@charset "utf-8";

/* 새글 스킨 (latest) */
.live_slide {height: calc(77px * 5); overflow: hidden;}
.live_list li {height:auto !important; display: flex; flex-wrap: wrap; align-items: center; padding:18px 10px; background:#f6f5fb; border:1px solid #e5e5e5; border-radius:8px; font-size: 1.125rem; font-weight: 500; color:#333; letter-spacing: -0.03em;}
.live_list li:not(:last-child) {margin-bottom: 15px;}
.live_list li .btn_status {display: block; width: 8.7%; text-align: center;}
.live_list li .btn_status01 {color:#999}
.live_list li .btn_status02 {color:#0691ec;}
.live_list li .name {display: block; width: 6.5%; text-align: center;}
.live_list li .subject {display: block; width: 74.8%; padding:0 5.5%; font-size: 1.25rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.live_list li .date {display: block; width: 10%; text-align: center;}

@media all and (max-width:1380px){
    .live_slide {height: calc(74px * 5);}
    .live_list li {height: 59px !important;}
}

@media all and (max-width:780px){
    .live_slide {height: calc(72px * 5);}
    .live_list li {height: 57px !important; padding:12px; justify-content: space-between;}
    .live_list li span {font-size: 0.9375rem;}
    .live_list li .btn_status {/*width: 20%;*/ width: auto; text-align: left;}
    .live_list li .name {/*width: 80%;*/ width: 18%; text-align: left;}
    .live_list li .subject {/*width: 100%;*/ width: 35%; padding:8px 0; font-size: 0.9375rem;}
    .live_list li .date {/*width: auto;*/ width: auto; display:none;}
}